### Method

# AppStream Validator get_report_yaml

#### Declaration [src]

    gchar*
    as_validator_get_report_yaml (
      AsValidator* validator
      GError** error
    )

#### Description

No description available.

#### Return value

Type: `gchar*`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.